← Classificações
Limpar

Ireland

Ulster Championship 1

#EquipaPWDLPDPtsForma
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLWW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Fonte: Ulster Rugby · verificado 17/10, 20:20 · Forma: os cinco últimos resultados que temos, o mais recente à direita.

Jogos e resultados →

Cada tabela é a classificação publicada pela própria liga, com os seus bónus, penalizações e desempates. BP aparece onde a liga o publica; nas restantes já está incluído em Pts.